Function
length
Returns the number of different characters in the prefix-sum table.
length(lfTable)
Include Headers
seqan/index.h
Parameters

lfTable | The prefix-sum table. Types: LfTable

Return Values
Returns the number of different characters in the prefix-sum table.
Types: Size
Remarks: If the type of the characters of the prefix-sum table consists of more than 8 bit only the characters actually occurring in the original text are accounted for when calling length.
Member of
PrefixSumTable
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57